# -*- encoding: utf-8 -*-
# stub: wrongdoc 1.8.1 ruby lib

Gem::Specification.new do |s|
  s.name = "wrongdoc"
  s.version = "1.8.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["wrongdoc hackers"]
  s.date = "2016-04-15"
  s.description = "wrongdoc mangles an existing RDoc directory and makes any changes we\nfeel like.  It mainly removes JavaScript from Darkfish and adds links to\na {cgit}[http://hjemli.net/git/cgit/] instance.  It is a bikeshed\nproject and *entirely* subject to the whims of its creator, so it is\nlikely the wrong solution for anybody else."
  s.email = "wrongdoc@librelist.org"
  s.executables = ["wrongdoc"]
  s.extra_rdoc_files = ["ChangeLog", "lib/wrongdoc.rb", "lib/wrongdoc/changelog.rb", "lib/wrongdoc/final.rb", "lib/wrongdoc/gemspec.rb", "lib/wrongdoc/history.rb", "lib/wrongdoc/merge.rb", "lib/wrongdoc/news_atom.rb", "lib/wrongdoc/news_rdoc.rb", "lib/wrongdoc/parse_xml.rb", "lib/wrongdoc/prepare.rb", "lib/wrongdoc/rdoc.rb", "lib/wrongdoc/rdoc_options.rb", "lib/wrongdoc/readme.rb", "lib/wrongdoc/release.rb", "NEWS", "README", "LATEST", "LICENSE", "wrongdoc_1", "dotwrongdoc_5"]
  s.files = ["ChangeLog", "LATEST", "LICENSE", "NEWS", "README", "bin/wrongdoc", "dotwrongdoc_5", "lib/wrongdoc.rb", "lib/wrongdoc/changelog.rb", "lib/wrongdoc/final.rb", "lib/wrongdoc/gemspec.rb", "lib/wrongdoc/history.rb", "lib/wrongdoc/merge.rb", "lib/wrongdoc/news_atom.rb", "lib/wrongdoc/news_rdoc.rb", "lib/wrongdoc/parse_xml.rb", "lib/wrongdoc/prepare.rb", "lib/wrongdoc/rdoc.rb", "lib/wrongdoc/rdoc_options.rb", "lib/wrongdoc/readme.rb", "lib/wrongdoc/release.rb", "wrongdoc_1"]
  s.homepage = "http://bogomips.org/wrongdoc/"
  s.licenses = ["GPLv3+"]
  s.rdoc_options = ["-t", "wrongdoc - RDoc done right (IMNSHO)", "-W", "http://bogomips.org/wrongdoc.git/tree/%s"]
  s.rubygems_version = "2.4.8"
  s.summary = "RDoc done right (IMNSHO)"

  s.installed_by_version = "2.4.8" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<nokogiri>, ["~> 1.5"])
      s.add_runtime_dependency(%q<tidy_ffi>, [">= 0.1.5", "~> 0.1"])
      s.add_runtime_dependency(%q<rdoc>, [">= 3.9"])
    else
      s.add_dependency(%q<nokogiri>, ["~> 1.5"])
      s.add_dependency(%q<tidy_ffi>, [">= 0.1.5", "~> 0.1"])
      s.add_dependency(%q<rdoc>, [">= 3.9"])
    end
  else
    s.add_dependency(%q<nokogiri>, ["~> 1.5"])
    s.add_dependency(%q<tidy_ffi>, [">= 0.1.5", "~> 0.1"])
    s.add_dependency(%q<rdoc>, [">= 3.9"])
  end
end
